#map {
	height: 100%;
	width: 100vw;
}

#map-canvas {
	height: 60%;
}

#map-key {
	height: 40%;
	overflow: hidden;
}

.scroll-menu {
	height: 100%;
	overflow-y: scroll;
}

.status-0 {
	background: #ff9999;
}

.status-1 {
	background: #85e085;
}

.status-0.selected {
	background: #ff6d6d;
}

.status-1.selected {
	background: #00cc44;
}

.stream {
	padding-left: 10px;
}

@media only screen and (min-width: 480px) and (orientation: landscape) {
	#map-canvas {
		height: 100%;
		width: 70%;
		float: left;
	}
	
	#map-key {
		height: 100%;
		width: 30%;
		float: right;
	}
}

@media only screen and (max-width: 1050px) and (min-width: 768px) {
	#map-key {
		padding-bottom: 24px;
	}
}
